View Single Post
  #42  
Old 02-27-2017, 07:32 PM
 
thebluedoorboutique thebluedoorboutique is offline
 

Senior Member
  
Join Date: May 2011
Posts: 133
 

Default Re: PHP 5.4 compatibility for older versions of X-Cart (4.0.19; 4.1.12)

Quote:
Originally Posted by neonrider
It's a little bit strange to post out of topic especially under the post that has not been replied to yet.

Oops -- I misread the title in passing. Ignore me!
__________________
X-Cart Classic 4.4.X
Reply With Quote